﻿@charset "utf-8";
/* CSS Document */
body {
	margin: 0px; padding: 0px; text-align:center; color: rgb(49, 49, 49); font-family: "微软雅黑","宋体"; font-size: 16px;
	background:#f3f3f3;
}
a:active {
	outline: 0px;
}
a:hover {
	outline: 0px;
}
img {
	border: currentColor; border-image: none;
}
table {
	text-align: left; border-collapse: collapse; border-spacing: 0;
}
.clear {
	clear: both;
}
.main-container {
	height:100px;
	margin: 10px auto;
	position: relative;
	box-sizing: border-box;
	font-family: "微软雅黑";
	font-size: 40px;
	font-weight: bold;
	color: #c8161d;
	align: center;
	line-height:100px;
}
.bn{
	background:url(images/bn.jpg) ;
	height:200px;
	width:100%;
	text-align:center;
	
	
}
	
.ksly_time1{
	width:770px;
	height:100px;
	color:#fff;
	font-size:16px;
	display:inline-block;
	border:#FFF 1px solid;
	padding:10px;
	
}
.ksly_tools {
	width: 460px; 
	height:120px; 
	background:url(images/jinru.jpg);
	display:inline-block;
	line-height:120px;
	margin-top:40px;
	margin-left:10px;
		
}
.ksly_tools a {
	font-family: "微软雅黑";
	font-size: 36px;
	font-weight: bold;
	color: #fff;
	align: center;
	width: 400px; height: 100px;  line-height: 110px; 
	float: left; display: block;
	padding-left:30px;
	letter-spacing:10px;
	text-decoration:none;
}

.ksly_lc {
	margin: 0px;
	text-align:center;
	margin-top:10px;
	width:100%;
}
.ksly_lc a{
	font-family: "微软雅黑";
	font-size: 30px;
	font-weight: bold;
	color: #c8161d;
	letter-spacing:5px;
	text-decoration:none;
	margin-left:10px;
	}
.ksly_lc img{
	vertical-align:middle;
	}


.ksly_lc1{
	background:url(images/lc-icon2.png);
	width:115px; height:100px;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #fff;
	line-height:95px;
	display:inline-block;
        margin:0 -10px; 
	}

	
.ksly_lc2{
	font-size: 14px;
	line-height:24px;
	display:inline-block;
	margin-top:10px;
	padding-top:10px;

	}
.ksly_lc img{
	margin:0px;
}
	
	
.new0{
	width:100%;
	text-align:center;
	margin-top:10px;
	
}
.new0 dl{
	text-align:left;
	}
	
.new0 dt{
	background:url(images/new-title.jpg);
	height:48px;
	font-family: "微软雅黑";
	font-size: 24px;
	color: #c8161d;
	font-weight:600;
	letter-spacing:5px;
	line-height:48px;
	padding-left:20px;
	}

.new0 ul{
	list-style-type:none; margin-left:-30px; 	
}
.new1 li{
	padding-left:30px; background:url(images/new-dot1.png) 8px center no-repeat; line-height:40px; border-bottom:1px #CCC solid;
	}
.new1{
	width:610px; 
	text-align:left;
	display:inline-block;
	vertical-align:top;
	
}

.new2{
	width:610px; 
	text-align:left;
	display:inline-block;
	margin-left:20px;
	vertical-align:top;
}

.new2 li{
	padding-left:35px; padding-top:10px; padding-bottom:10px; background:url(images/new-dot2.png)  14px top no-repeat; line-height:30px;  border-bottom:1px #CCC solid;
	}
.btbg{
	background:#00a9d4; width:100%; height:3px; margin-top:10px;
}
.bt{
	width:100%;
	height:60px;
	line-height:40px;
}
